--
--.--

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

2013
05.20

warning: script 'S10vzquota' missing LSB tags and overrides

Category: debian
大したことしないので、安いDTIのVPSのエントリープランを契約

とりあえず、emacs ないと困るので
apt-get install emacs したらエラーがだらだら

(略)Setting up libgtk2.0-0 (2.20.1-2) ...
Setting up x11-common (1:7.5+8+squeeze1) ...
insserv: warning: script 'S10vzquota' missing LSB tags and overrides
insserv: warning: script is corrupt or invalid: /etc/init.d/../rc6.d/S00vzreboot
insserv: warning: script 'vzquota' missing LSB tags and overrides
insserv: There is a loop between service vzquota and single if started
insserv: loop involving service single at depth 12
insserv: loop involving service vzquota at depth 11
insserv: loop involving service sysklogd at depth 10
insserv: There is a loop between service vzquota and single if started
insserv: Starting vzquota depends on single and therefore on system facility `$all' which can not be true!
insserv: Starting vzquota depends on single and therefore on system facility `$all' which can not be true!
insserv: Starting vzquota depends on single and therefore on system facility `$all' which can not be true!
insserv: Starting vzquota depends on single and therefore on system facility `$all' which can not be true!
insserv: Starting vzquota depends on single and therefore on system facility `$all' which can not be true!
(以下略)


ぐぐったら、原因はvzquotaらしい。

ちょっと設定を書き加えて done。

VPSは素直にさくらにすべきかなと思った今日この頃でした。
stable しか使えないし、swap も使えないし(´・ω・`)
スポンサーサイト

トラックバックURL
http://noriko3.blog42.fc2.com/tb.php/795-0af69018
トラックバック
コメント
管理者にだけ表示を許可する
 
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。